export default function Sparkle() {
  return (
    <div>
      <h1 className="text-xl text-center">Running version v0.0.1</h1>
      <img
        className="absolute right-0 bottom-0"
        src="https://api.gifbox.me/file/posts/MF3oORlDjfHAVJ-DgPyRQSjMdy9WNIxk.webp"
      />
    </div>
  );
}
